#page
{
	z-index: 1;
	width: 960px;
	min-height: 499px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 1px;
	margin-left: auto;
	margin-right: auto;
	margin-top: -1px;
}

#u131
{
	z-index: 2;
	width: 1160px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: -4px;
	left: -100px;
	background: #FFFFFF url("../images/fondo.jpg") repeat-x left top;
}

#u131_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 962px;
	position: relative;
	left: -99px;
	padding-top: 32px;
	padding-bottom: 657px;
}

#pu147
{
	width: 0.01px;
	left: 909px;
	position: relative;
}

#u147
{
	z-index: 12;
	width: 89px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u150
{
	z-index: 14;
	width: 10px;
	position: relative;
	margin-right: -10000px;
	left: 92px;
}

#u141
{
	z-index: 3;
	width: 266px;
	left: 447px;
	margin-top: 88px;
	position: relative;
}

#u144
{
	z-index: 10;
	width: 620px;
	left: 270px;
	margin-top: 19px;
	position: relative;
}

#u196
{
	z-index: 5;
	width: 84px;
	left: 531px;
	margin-top: 291px;
	position: relative;
}

#u135
{
	z-index: 6;
	width: 43px;
	position: relative;
	margin-right: -10000px;
}

#u138
{
	z-index: 8;
	width: 43px;
	position: relative;
	margin-right: -10000px;
	left: 41px;
}

#widgetu156
{
	z-index: 16;
	width: 0.01px;
	height: 266px;
	position: relative;
	margin-right: -10000px;
	margin-top: 271px;
	left: 298px;
}

#widgetu164
{
	z-index: 17;
	width: 340px;
	height: 46px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: -1px;
}

#widgetu164.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 0px -10000px 0px 0px;
}

#u168-4
{
	z-index: 18;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: left;
	color: #FFFFFF;
	line-height: 16px;
	font-size: 16px;
	position: relative;
	margin-right: -10000px;
}

#u167-4
{
	z-index: 22;
	width: 328px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #C4C4C4;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: -1px;
}

.html,#widgetu164.non-empty-st #u167-4
{
	background-color: #FFFFFF;
}

#widgetu164:hover #u167-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px -1px 0px;
}

#widgetu164.focus-st #u167-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px -1px 0px;
}

#widgetu164.non-empty-st #u167-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu164:hover #u167-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu164.focus-st #u167-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu169
{
	z-index: 26;
	width: 340px;
	height: 46px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 60px;
	left: -1px;
}

#widgetu169.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 60px -10000px 0px 0px;
}

#u171-4
{
	z-index: 27;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: left;
	color: #FFFFFF;
	line-height: 16px;
	font-size: 16px;
	position: relative;
	margin-right: -10000px;
}

#widgetu169.fld-err-st #u171-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u173-4
{
	z-index: 31;
	width: 328px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #C4C4C4;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: -1px;
}

#widgetu169.non-empty-st #u173-4
{
	background-color: #FFFFFF;
}

#widgetu169:hover #u173-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px -1px 0px;
}

#widgetu169.focus-st #u173-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px -1px 0px;
}

#widgetu164.fld-err-st #u167-4,#widgetu169.fld-err-st #u173-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px -1px 0px;
}

#widgetu169.non-empty-st #u173-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu169:hover #u173-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu169.focus-st #u173-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu164_input,#widgetu164_prompt,#widgetu169_input,#widgetu169_prompt
{
	width: 328px;
	min-height: 14px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	padding: 6px;
}

#u157-4
{
	z-index: 35;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	left: 165px;
}

#widgetu156.frm-sub-st #u157-4 p
{
	color: #999999;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u175-4
{
	z-index: 39;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #FF0000;
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	left: 165px;
}

#widgetu156.frm-subm-err-st #u175-4 p
{
	color: #D7244C;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u174-4
{
	z-index: 43;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #00FF00;
	font-size: 12px;
	line-height: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	left: 165px;
}

#widgetu156.frm-sub-st #u157-4,#widgetu156.frm-subm-err-st #u175-4,#widgetu156.frm-subm-ok-st #u174-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu156.frm-subm-ok-st #u174-4 p
{
	color: #999999;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u158-17
{
	z-index: 47;
	min-height: 31px;
	width: 131px;
	background: url("../images/u158-17.png") no-repeat 0px 0px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 235px;
	left: 105px;
}

#u158-17:hover
{
	background: url("../images/u158-17-r.png") no-repeat 0px 0px;
}

#u158-17:active
{
	background: url("../images/u158-17-m.png") no-repeat 0px 0px;
}

#widgetu156.frm-sub-st #u158-17
{
	background: url("../images/u158-17-fs.png") no-repeat 0px 0px;
}

#widgetu159
{
	z-index: 64;
	width: 340px;
	height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 120px;
	left: -1px;
}

#widgetu159.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 120px -10000px 0px 0px;
}

#u162-4
{
	z-index: 65;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: left;
	color: #FFFFFF;
	line-height: 16px;
	font-size: 16px;
	position: relative;
	margin-right: -10000px;
}

#widgetu164.fld-err-st #u168-4,#widgetu159.fld-err-st #u162-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#widgetu164.fld-err-st #u168-4 p,#widgetu164.fld-err-st #u168-4 span,#widgetu169.fld-err-st #u171-4 p,#widgetu169.fld-err-st #u171-4 span,#widgetu159.fld-err-st #u162-4 p,#widgetu159.fld-err-st #u162-4 span
{
	color: #D7244C;
}

#u161-4
{
	z-index: 69;
	width: 328px;
	min-height: 68px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #C4C4C4;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: -1px;
}

#widgetu159.non-empty-st #u161-4
{
	background-color: #FFFFFF;
}

#widgetu159:hover #u161-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px -1px 0px;
}

#widgetu159.focus-st #u161-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px -1px 0px;
}

#widgetu159.fld-err-st #u161-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px -1px 0px;
}

#widgetu159.non-empty-st #u161-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu159:hover #u161-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu159.focus-st #u161-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu164.fld-err-st #u167-4 *,#widgetu169.fld-err-st #u173-4 *,#widgetu159.fld-err-st #u161-4 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu159_input,#widgetu159_prompt
{
	width: 328px;
	min-height: 68px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	padding: 6px;
}

#widgetu164.focus-st #widgetu164_prompt,#widgetu169.focus-st #widgetu169_prompt,#widgetu159.focus-st #widgetu159_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
	visibility: hidden;
}

#widgetu164:hover #widgetu164_input,#widgetu164.focus-st #widgetu164_input,#widgetu164.fld-err-st #widgetu164_input,#widgetu164:hover #widgetu164_prompt,#widgetu164.fld-err-st #widgetu164_prompt,#widgetu169:hover #widgetu169_input,#widgetu169.focus-st #widgetu169_input,#widgetu169.fld-err-st #widgetu169_input,#widgetu169:hover #widgetu169_prompt,#widgetu169.fld-err-st #widgetu169_prompt,#widgetu159:hover #widgetu159_input,#widgetu159.focus-st #widgetu159_input,#widgetu159.fld-err-st #widgetu159_input,#widgetu159:hover #widgetu159_prompt,#widgetu159.fld-err-st #widgetu159_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#widgetu164.non-empty-st #widgetu164_prompt,#widgetu169.non-empty-st #widgetu169_prompt,#widgetu159.non-empty-st #widgetu159_prompt
{
	visibility: hidden;
}

#page .verticalspacer
{
	clear: both;
}

